{
    "dc_identifier": "nl.oorg10004.2j.1990.321",
    "dc_title": "De economische aspecten van het waterbeheer",
    "dc_type": "2j",
    "dc_description": "In deze nota wordt getracht duidelijk te maken hoe waterbeheer en economie onderling zijn verweven. Kosten van maatregelen worden in beschouwing genomen, maar ook de effecten daarvan op huishoudens, economische sectoren en op natuur en milieu.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@128526/economische-aspecten-waterbeheer/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1990-01-01",
    "dc_date_year": "1990",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "75",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1990.321.doc.1",
            "dc_title": "c9368.pdf (pdf, 5 MB)",
            "foi_fileName": "c9368.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/89699/c9368.pdf"
        }
    ]
}